## gdbuspp 3

=== meson_options.txt ===
#  GDBus++ - glib2 GDBus C++ wrapper
#
#  SPDX-License-Identifier: AGPL-3.0-only
#
#  Copyright (C)  OpenVPN Inc <sales@openvpn.net>
#  Copyright (C)  David Sommerseth <davids@openvpn.net>

option('doxygen', type: 'boolean', value: false,
        description: 'Build doxygen documentation?')

option('install_testprogs', type: 'boolean', value: false,
        description: 'Install misc test programs?')

option('long_tests', type: 'boolean', value: false,
        description: 'Run long running/slow tests by default')

option('internal_debug', type: 'boolean', value: false,
        description: 'Enable internal GDBus++ debug logging')
