=== debian/changelog ===
gdbuspp (3-3) unstable; urgency=medium

  * d/rules: use -Wno-error=free-nonheap-object for GCC15 (Closes: #1114118)

 -- Marc Leeman <marc.leeman@gmail.com>  Mon, 15 Sep 2025 13:36:09 +0200

gdbuspp (3-2) unstable; urgency=medium

  * d/: update homepage to https://codeberg.org/OpenVPN/gdbuspp
  * d/patches: spelling error (Authorization)

 -- Marc Leeman <marc.leeman@gmail.com>  Tue, 18 Mar 2025 11:48:44 +0100

gdbuspp (3-1) unstable; urgency=medium

  * Initial release (Closes: #1089147).

 -- Marc Leeman <marc.leeman@gmail.com>  Fri, 06 Dec 2024 14:11:11 +0100
