=== debian/control ===
Source: gdbuspp
Section: libs
Priority: optional
Maintainer: Marc Leeman <marc.leeman@gmail.com>
Uploaders: Marc Leeman <m.leeman@televic.com>
Build-Depends: debhelper-compat (= 13), libglib2.0-dev, meson, pkgconf
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://codeberg.org/OpenVPN/gdbuspp
Vcs-Git: https://salsa.debian.org/erpel/gdbuspp.git
Vcs-Browser: https://salsa.debian.org/erpel/gdbuspp

Package: libgdbuspp3
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Simple C++ based interface to implement D-Bus
 This library provides a simpler C++ based interface to implement D-Bus
 into applications in a more C++ approach, based on the C++17 standard.

Package: libgdbuspp-dev
Section: libdevel
Architecture: any
Depends: libgdbuspp3 (= ${binary:Version}), ${misc:Depends}
Description: GDbus++ Development Headers
 This library provides a simpler C++ based interface to implement D-Bus
 into applications in a more C++ approach, based on the C++17 standard.
 .
 This package contains the header files for development (API).
