=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%gdbuspp-$1.tar.gz%" \
  https://codeberg.org/openvpn/gdbuspp/tags (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
